[AstroPy] package requirements for pyregion

Vicky Scowcroft vs@obs.carnegiescience....
Fri Jun 22 15:03:30 CDT 2012


Hi,
I'm following the setup instructions at
http://python4astronomers.github.com/installation/python_install.html

Under "MacOS or root linux install" you have:

sudo pip install --upgrade pyregion


This doesn't work without the pyrex package,
so

sudo pip install --upgrade pyrex

should be added before.

Thanks
Vicky
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mail.scipy.org/pipermail/astropy/attachments/20120622/656b33f3/attachment.html 


More information about the AstroPy mailing list